The project jump box does not work

2020-12-22 18:22 - Nicolas ESTIENNE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Filters Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 4.1.1

Description

Hi, I'm using this version of redmine:

Environment:

  Redmine version                4.1.1.stable

  Ruby version                   2.6.6-p146 (2020-03-31) [x86_64-linux]

  Rails version                  5.2.4.2

  Environment                    production

  Database adapter               Mysql2

 And I cannot switch to another project using the "Jump to project" filter: it does not work. I have the same issue with Filter on Issue

list.

It seems that all filters are "frozen". I tested with Google Chrome, Safari on Mac, FireFox and Chrome.

Thanks for your help

History

#1 - 2020-12-22 18:24 - Nicolas ESTIENNE

But it works on your site : do you encounter some issues with firewall, special network config ?

#2 - 2021-01-11 19:57 - Holger Just

- Subject changed from The projet selection as fitler does not works to The project selection as fitler does not works

#3 - 2021-01-11 19:58 - Holger Just

- Subject changed from The project selection as fitler does not works to The project jump box does not work

- Description updated

#4 - 2021-01-11 20:01 - Holger Just

- Status changed from New to Needs feedback

This (or similar) behavior often occurs if there are Javascript errors. You might verify this by opening the JavaScript console in your browser and

checking whether there are any errors logged there. Please add those errors to the issue.

Please also make sure to disable any ad-blockers or other browser plugins which might affect this.

#5 - 2021-12-27 00:41 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
